Subject: Re: Dragon Su-24M Fencer D
From: "Steve Bamford ARC" <[email-masked]>
To: "Pattie Aikens" <[email-masked]>
Date: Wed, 21 Jul 2004 20:02:23 -0700

Hi Bob,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Pattie Aikens 
  To: Steve Bamford ARC 
  Sent: Thursday, June 24, 2004 9:50 AM
  Subject: Dragon Su-24M Fencer D

    
  Dragon Su-24M Fencer D  

  by Bob Aikens

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Dragon kit of the Su-24M first appeared in 1992. Technical assistance for the project was provided by Steve Zaloga and it featured striking boxtop art by N Satake. I think the kit has been re-released by Italeri in Europe, but haven't seen it advertised in North America as yet. My model was built straight from the box using the kit decals. The bluish-grey /light grey scheme was eyeballed from Gunze acrylics. The model didn't exactly jump together, but the plastic was sturdy and easy to work with. There is adequate surface detail but even the moderate detailer will probably want to add after-market seats as the cockpit is pretty sparse.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  If you don't know this aircraft, you've probably guessed from the pictures that the Su-24M is attack/strike. It's long-range, all-weather and as you can see, it strongly resembles the F-111. As illustrated it carries a full array of AA, AG, and AS weapons. The smaller-nosed earlier versions were used by selected Eastern-Bloc countries and by Middle-Eastern Soviet friendlies Iran, Lybia and Syria. The more sophisticated big-nosed version (our model)  was considered by the Soviets as a "keeper", and served only with their air arm..

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  When built up you can begin to get an idea of the size of this aircraft-even at 1/72 it's as big as some 1/48 models. Overall this kit was fun to build, and besides it's a bit of an unusual subject. As far as I know this is the only kit of it's type on the modeling market.

  Picture credits go to Dragon for the boxtop and the instruction/painting illustrations. The cutaway pic is from Aircraft Resource at the FARC.

  For the scrupulous  modelers and buffs who will readily pick this out, Ididn't find out until it was too late that red dorsal bulb which I  mistakenly took to be a warning light (it's clear plastic)  is actually a missile warning reciever. I will repaint.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by "your name goes here"